Bug 157651 - [MAINTAINER] www/mod_gnutls: update to 0.5.9
[MAINTAINER] www/mod_gnutls: update to 0.5.9
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Olli Hauer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-06 10:40 UTC by fumifumi
Modified: 2011-06-20 19:40 UTC (History)
0 users

See Also:


Attachments
mod_gnutls-0.5.9.patch (1.57 KB, patch)
2011-06-06 10:40 UTC, fumifumi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fumifumi 2011-06-06 10:40:04 UTC
- Update to 0.5.9

Thanks for the update of security/gnutls, now this port can be up to date.

Updated file(s):
- Makefile
- distinfo
- files/pkg-message.in

Thank you,

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-06-06 10:40:14 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-06-06 10:40:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->apache

apache@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2011-06-06 10:40:20 UTC
Maintainer of www/mod_gnutls,

Please note that PR ports/157651 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157651

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Edwin Groothuis freebsd_committer 2011-06-06 10:40:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 5 Olli Hauer freebsd_committer 2011-06-20 19:32:08 UTC
State Changed
From-To: feedback->open

I'll take it 


Comment 6 Olli Hauer freebsd_committer 2011-06-20 19:32:08 UTC
Responsible Changed
From-To: apache->ohauer
Comment 7 dfilter freebsd_committer 2011-06-20 19:37:10 UTC
ohauer      2011-06-20 18:36:56 UTC

  FreeBSD ports repository

  Modified files:
    www/mod_gnutls       Makefile distinfo 
    www/mod_gnutls/files pkg-message.in 
  Log:
  - update to version 0.5.9
  
  Changes:
  ** Version 0.5.9 (2010-09-24)
  - Corrected behavior in Keep-Alive connections (do not
    terminate the connection prematurely)
  
  - The GnuTLSCache variable now can be given the specific
    option "gdbm" instead of "dbm". "dbm" will use the berkeley
    db type of libapr while gdbm will force gdbm to be used.
    sdbm is no longer being used due to serious limitations.
  
  ** Version 0.5.8 (2010-08-18)
  - Session tickets are enabled by default.
  
  PR:             ports/157651
  Submitted by:   Fumiyuki Shimizu <fumifumi _at_ abacustech.jp> (maintainer)
  
  Revision  Changes    Path
  1.3       +1 -2      ports/www/mod_gnutls/Makefile
  1.2       +2 -2      ports/www/mod_gnutls/distinfo
  1.2       +0 -3      ports/www/mod_gnutls/files/pkg-message.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Olli Hauer freebsd_committer 2011-06-20 19:37:46 UTC
State Changed
From-To: open->closed

Committed, 
Thanks!